Bug 504070 - Update Fedora Documentation components in BZ
Update Fedora Documentation components in BZ
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-03 22:09 EDT by Mel Chua
Modified: 2009-09-21 17:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 14:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mel Chua 2009-06-03 22:09:57 EDT
Just beginning.
Comment 1 eric@christensenplace.us 2009-06-04 14:25:19 EDT
In progress at this time.  Presented complete list to f-docs-l yesterday and received feedback.
Comment 2 eric@christensenplace.us 2009-08-05 14:58:24 EDT
Completed.

Note You need to log in before you can comment on or make changes to this bug.